### Method

# Adw Toast get_custom_title

since: 1.2

#### Declaration [src]

    GtkWidget*
    adw_toast_get_custom_title (
      AdwToast* self
    )

#### Description [src]

Gets the custom title widget of `self`.

Available since: 1.2

Gets property | `Adw.Toast:custom-title`

#### Return value

Type: `GtkWidget`

The custom title widget.

The data is owned by the instance.
The return value can be `NULL`.